/* small cart */
#header #cart .heading{background:url(../image/LeatherBadgeCartSized.png) no-repeat; left:10px;}
#header #cart .heading .heading-small{background 100% 100% no-repeat;}

/* .boss_content_banner_2 */
.boss_content_banner_2{background:url(../image/green/bg-banner.jpg) no-repeat;}

/*  boss_homecategory */
.boss_homecategory .box .box-heading{background:url(../image/green/heading-category.png) no-repeat;}

/* box */
.box .box-heading {background:url('../image/green/boxheading.jpg') no-repeat;}
.box-category  ul  li a.active{background:url(../image/green/tron_active.png) 0 6px no-repeat;}

/* slideshow */
.slideshow .nivo-controlNav a.active,.box.boss-latest .jcarousel-control a.active{background:url('../image/green/slideshow_active.png') no-repeat;}
.bosss_adv > div a.buttom{background:url('../image/green/cart.png') no-repeat;}
.bosss_adv > div a.buttom span{background:url('../image/green/cart.png') 100% 100% no-repeat;}


.boss_footer_info > div li a,.footer-end .column li a,#powered a,#language a:hover,#language a b,#currency a:hover,
#currency a b,#header .links a:hover,#header #welcome a:hover,.box.boss-latest .box-heading,.box.boss-latest .detail .name a,.boss_content_banner_1 .banner_content h3,.box.box-featured .one-product .name a,.boss-alphabet ul li:hover a,.boss-alphabet ul li a:hover,.box-category  ul  li a:hover,.box-category  ul  li a.active,.name a,.pagination .links b ,.pagination .links a:hover,.box.box-tagcloud .box-content a:hover,a,a b,.ui-notify .boss_text h3 a{color:#26bc5f;}
.category-info h1,.category-list li a:hover{color:#16aa4d;}
#boss_menu > ul > li > div.dropdown .option .staticblock h3,#boss_menu > ul > li > div.dropdown .option a,#boss_menu > ul > li > div.dropdown .column.product li a{color:#1ab555}
.product-compare a,.product-info .price span.title-price,.product-info .options h2{color:#0a7231;}
.product-info > .right h1{color:#0a8f3c;}
.cart-total tr td.last,.box.box-myaccount li a:hover,.frame_account li a:hover,.mini-cart-total td.right.last,.cart-info tbody .name,.box-myaccount .box-content li a.active{color:#ffffff;}

.boss_footer_info .footer-about-us a.viewmore,.footer-vestibulum-vitae a.viewmore{color:#26bc5f;background:url(../image/green/bg-view.png) right 4px no-repeat;}

/* category girld list */
a.no-active-list:hover,span.active-list{background:url(../image/green/no-active-list.png) no-repeat;}
a.no-active-gird:hover,span.active-gird{background:url(../image/green/no-activegird.png) no-repeat}

/* shopping cart */
.buttons.button_shoppingcart a{background:url(../image/green/bg-shoppingcart.png) no-repeat;}
.buttons.button_shoppingcart a span{background:url(../image/green/bg-shoppingcart.png) 100% 100% no-repeat;}

/* minicart */
#cart a.check_cart_mini{background:url(../image/green/minicart.png) no-repeat;}
#cart a.check_cart_mini span{background:url(../image/green/minicart.png) 100% 100% no-repeat;}

/* popup add to cart */
h2.boss_icon_success{background:url(../image/green/add_success.png) left 1px no-repeat;padding-left:22px;}

/* menu */
#boss_menu > ul > li:hover,#boss_menu > ul > li.active{background:url(../image/green/hover-menu.jpg) repeat-x;}
#boss_menu > ul > li:hover:first-child,#boss_menu > ul > li.active:first-child{background:url(../image/green/hover-menufirst.png) left 0 no-repeat;}